Base Module VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Namespaces | Enumerations
fstreamer.h File Reference
`#include "pluginterfaces/base/funknown.h"`

## Classes
class | FStreamer
| Byteorder-aware base class for typed stream i/o. More...
class | FStreamSizeHolder
| FStreamSizeHolder Declaration remembers size of stream chunk for backward compatibility. More...
class | IBStreamer
| Wrapper class for typed reading/writing from or to IBStream. More...

## Namespaces
namespace | Steinberg

## Enumerations
enum | FSeekMode { kSeekSet, kSeekCurrent, kSeekEnd }

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.